import javax.swing.JOptionPane;

public class Moto extends TestVehicules implements Vehicule {
  
  @Override
  public String sorte()
  {
  	return "Moto";
  }

  @Override
  public int nbRoues()
  {
  	return 2;
  }
}